from random import randint

def game():
    print "Jouons."
    reponse = raw_input("Droite ou gauche ?").lower()
    if reponse == "droite" or reponse == "d":
        print "Perdu, c'etait gauche."
    elif reponse == "gauche" or reponse == "g":
        print "Bravo."
    else:
        print "Decide-toi."
        game()

game()